1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Hyper WRT --> DD-WRT

Discussion in 'DD-WRT Firmware' started by 69mws, Nov 29, 2005.

  1. 69mws

    69mws Network Guru Member

    Hello everyone,

    I got my WRT54GS V4 yesterday and flashed it to Thibor's Hyper-WRT 2.1b1, everything worked fine due to several instructions I found here and on several other resources.

    Now I decided to go for DD-WRT, but I'm not able to flash it.

    What I did so far in preparation:
    - hard reset
    - restore to factory defaults incl. erasing nvram

    When trying to flash to DD-WRT 2.2 final, I get a timeout after some waiting.

    After doing the preparation steps again, I tried flashing to dd-wrt 2.3 mini-generic (which I also had to do before flashing Thibor's Hyper-WRT), but here I get a failure message after some seconds ('update failed'). Same goes when trying to flash to DD-WRT 2.3 Beta 2 Standard.

    What am I doing wrong? :cry:

    Thx in advance
  2. gaster

    gaster Network Guru Member

    What are you doing wrong? probably nothing. these v4 units are just a pain. you could always try tftp if you have been using the gui for your attempts. at worst you could be stuck with thibor's firmwares, but that's not a bad thing, lots of extra features are included and it's very stable
  3. Chuck_IV

    Chuck_IV Network Guru Member

    Try using the 2.3 version of DD-WRT. I'm not sure the 2.2 version works on a version 4.
  4. 69mws

    69mws Network Guru Member

    Thx, maybe I'll give it a shot with tftp. My last try was to flash over the latest original (german) firmware using the admin-gui, but that also didn't work ('upgrade/restore failed').

  5. Couledouce

    Couledouce Network Guru Member

  6. 69mws

    69mws Network Guru Member

    Well, I finally did it. After trying a lot of stuff like using tftp cli to flash over the original Linksys firmware, what finally worked in the end was flashing dd-wrt 23 generic mini with Hyper-WRTs update function, which didn't work in the beginning :huh:

    The only odd thing is, I wanted to flash afterwards to 'dd-wrt.v23_wrt54gsv4 standard', that didn't work, but it worked for 'dd-wrt.v23_wrt54gs standard' (without V4), although mine is a V4 :???:

    I guess Brainslayer also mentioned that oddity in his Wiki, at least in the english version and so far everything seems to work fine :cheering:

  7. Couledouce

    Couledouce Network Guru Member

    You will be soooo happy with DD-WRT :cheering:

Share This Page